//***********************************************************************************//
//*	Project:	Data Logger using F-Ram												*//
//*				Underlying Hardware: Pioneer BLE Kit								*//
//*																					*//
//*	File:		main.h			 													*//
//*	Version:	1.0																	*//
//*																					*//
//*	Author:		Bob Marlowe															*//
//*	(C) 2015	Jörg Meier Software - Entwicklung briefe@jmeiersoftware.de			*//
//***********************************************************************************//
//***********************************************************************************//
//*																					*//
//*		Principles of Operation														*//
//*		Simply accessing the FM2010 on the Pioneer BLE board using 					*//
//*		the I2C interface															*//
//*																					*//
//***********************************************************************************//
#ifndef main_h
#define main_h
	
//***********************************************************************************//
//**************** Libraries ********************************************************//
//***********************************************************************************//
//	None yet

//***********************************************************************************//
//**************** Definitions and Macros *******************************************//
//***********************************************************************************//
#define	FALSE				(0)
#define	TRUE				(!FALSE)
#define	forever				TRUE
	
#define	Wait(x)
#define	ActiveHigh			TRUE
#define LEDON				!ActiveHigh			// LEDs are active low
#define LEDOFF				!LEDON	
	
//***********************************************************************************//
//******************* Structs, Typedefs and Enums ***********************************//
//***********************************************************************************//
//	None yet


//***********************************************************************************//
//****************** Prototypes *****************************************************//
//***********************************************************************************//
	
	
#endif

/* [] END OF FILE */
